package error;

import static error.ErrorManager.Severity.CRITICAL;

import error.ErrorManager.Severity;
import file.FilePosition;

public abstract class CriticalLineColumnException extends LineColumnException {

    private static final long serialVersionUID = 1L;

    public CriticalLineColumnException(FilePosition position) {
        super(position);
    }

    @Override
    public Severity getSeverity() {
        return CRITICAL;
    }

}